Search found 369 matches

Return to advanced search

Re: Firefox Updated to the Latest :)

well, I do not know if it's important to have the newest version (but it would be nice). due to security reasons, yes. I thing the number of editions to esr version is less than to standard one, so maybe Point should switch to the first one (updates are less frequent). in all my distros I'm using fi...
by Maroman
18 Oct 2015, 13:57
 
Forum: Software and Applications
Topic: Firefox Updated to the Latest :)
Replies: 15
Views: 20145

Re: outdated plugin Adobe Flash

there are distros with flashplayer in their repositories. the debian way of installing flashplayer is neither nice nor elegant. user has no control on flashplayer version installed in the system and its status as the old or new one. what about changing this? look at salix, vector linux or even sempl...
by Maroman
18 Oct 2015, 13:45
 
Forum: Software and Applications
Topic: outdated plugin Adobe Flash
Replies: 5
Views: 8124

Re: Default sound level = mute

alsamixer is already installed - you can ran it with terminal. can you show details of your souncard? use ether inxi -A or nplay -l commands. generally pulseaudio is not needed. it helps with systems with two or more cards (configuration is automatic). all can be done with alsa however it's not so e...
by Maroman
05 Oct 2015, 16:15
 
Forum: Sound and Multimedia
Topic: [Solved] - Default sound level = mute
Replies: 5
Views: 12937

Re: Default sound level = mute

have you tried to set it in sound preferences? just right click on sound icon to open it and uncheck mute boxes.

cheers,
by Maroman
04 Oct 2015, 11:17
 
Forum: Sound and Multimedia
Topic: [Solved] - Default sound level = mute
Replies: 5
Views: 12937

Re: Point 3

This forum has been extremely quiet following the release of Point 3. Anyone have a review of Point 3? What you like? The changes? Anything you don't like? I am still using Point 2.3.2 Taya on my main Laptop. me either. I'm using Taya on all my computers. maybe software is a little older, but still...
by Maroman
13 Sep 2015, 06:01
 
Forum: Other Topics
Topic: Point 3
Replies: 1
Views: 3611

Re: Dual boot problem

Jim, I gave solution in above post. no matter how many distros you have you use only one grub. you decide (personally I prefare grub version 2 over 1.99). and always if you change starting configuration for any distro you should go to the distro with grub (of your choice) installed and run sudo upda...
by Maroman
17 Jul 2015, 05:51
 
Forum: Software and Applications
Topic: Dual boot problem
Replies: 4
Views: 5037

Re: Dual boot problem

hi Jim. installing Point you probable installed its grub and destroyed the grup part of Zorin. when you switch on your computer always Point's grub starts. at the moment there is no use to start any grub customizer from Zorin. it works but there is no effect. as I understand you want Zorin to be you...
by Maroman
12 Jul 2015, 21:30
 
Forum: Software and Applications
Topic: Dual boot problem
Replies: 4
Views: 5037

Re: Firefox Updated to the Latest :)

thx for upgrading to version 39 :Yahoo!:

and new pointlinux release? all together I have taya 2.3.2. great.

cheers,
by Maroman
08 Jul 2015, 11:46
 
Forum: Software and Applications
Topic: Firefox Updated to the Latest :)
Replies: 15
Views: 20145

Re: Point Linux3.0 RC or Final?

hi, hello. two months have passed and there is no new messeges. the state of works on point 2 and 3 might be inetersting for all. I would like to use point 2 as long as possible but the newer options seems to be interesting too. Peter, how are you doing :Yahoo!: ? what is the future of the distro? :...
by Maroman
07 Jun 2015, 06:14
 
Forum: Announcements
Topic: Point Linux3.0 RC or Final?
Replies: 5
Views: 6419

Re: outdated plugin Adobe Flash

I have found two different methods to install the newest Linix flashplayer plugin. the first one is analogous to Bill's method but libflashplayer.so is moved/copied (as a root) to /usr/lib/flashplugin-nonfree/libflashplayer.so. on the other hand flashplugin-nonfree can be reinstalled (as a matter of...
by Maroman
24 May 2015, 16:52
 
Forum: Software and Applications
Topic: outdated plugin Adobe Flash
Replies: 5
Views: 8124
PreviousNext

Return to advanced search

cron